### Name: dbSnpId
### Title: The dbSNP identifier.
### Aliases: dbSnpId dbSnpId,SnpCallSet-method
###   dbSnpId,SnpCopyNumberSet-method dbSnpId,AnnotatedDataFrame-method
###   dbSnpId,oligoSnpSet-method
### Keywords: manip

### ** Examples

data(annSnpset)
dbSnpId(annSnpset)[1:5]



